:root {
	--color-white: #ffffff;
	--color-black: #30333A;
	--color-grey: #F2F2F2;
	--color-red: #F74D3C;
}

@font-face {
    font-family: "wavehausBold";
    src: url("fonts/wavehaus-bold.otf");
    font-weight: bold;
}

@font-face {
    font-family: "wavehausBook";
    src: url("fonts/wavehaus-book.otf");
    font-weight: normal;
}

/* ------------------------------------------------
	OVERALL ASPECT __
--------------------------------------------------- */
html {
    height: 100%;
    font-size: 100%;
}

body {
    height: 100%;
    background-color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #1c1c1c;
}

.embed-video {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	background: rgba(255, 255, 255, 0.7);
	display: none;
}
.embed-video .embed-container {
	height: 100%;
	width: 70%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
.embed-video .embed-wrap {
	width: 100%;
	position: relative;
}
.embed-container video {
	height: auto;
	width: 100%;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.05);
}

.embed-container .embed-close {
	height: 60px;
	width: 60px;
	line-height: 60px;
	text-align: center;
	background: var(--color-red);
	position: absolute;
    z-index: 2;
	top: -30px;
	right: -30px;
	border-radius: 50%;
	font-size: 25px;
	font-weight: 700;
	color: white;
	cursor: pointer;
}

/* ------------------------------------------------
	STRUCTURE __
--------------------------------------------------- */
.site-container {
    position: relative;
    overflow: hidden;
}
.v-align {
    height: 100%;
    width: 100%;
    display: table;
	table-layout: fixed;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
.v-align .v-align-cell {
    display: table-cell;
    vertical-align: middle;
}
/* ------------------------------------------------
	BUTTON __
--------------------------------------------------- */
.btn {
    white-space: nowrap;
    display: inline-block;
    padding: 10px 40px;
    background: var(--color-red);
	border: 1px solid transparent;
    border-radius: 50px;
    font-size: 15px;
    font-weight: 500;
    color: var(--color-white);
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
    cursor: pointer;
}
.btn.hollow {
	background: none;
	border-color: var(--color-red);
	color: var(--color-red);
}
.btn.empty {
	background: none;
	color: var(--color-red);
}

.title h1 {
	padding-bottom: 15px;
}
.title p {
	font-size: 19px;
	line-height: 29px;
}
/* ------------------------------------------------
	TYPOGRAPHY __
--------------------------------------------------- */
h1 {
	font-size: 43px;
	line-height: 52px;
	font-weight: 700;
}
h3 {
	font-size: 19px;
	line-height: 29px;
}
p {
    font-size: 15px;
    line-height: 24px;
    color: var(--color-black);
}

a {
	cursor: pointer;
	text-decoration: none;
	font-weight: 500;
}
/* ------------------------------------------------
	HEADER __
--------------------------------------------------- */
.header {
    padding: 30px 0px;
	background: var(--color-grey);
	background: url('../images/brick-wall-tiled.jpg');
}
.header.faq {
	background: var(--color-white);
}
/*  navigation  */
.nav {
    width: 100%;
    overflow: hidden;
    padding: 0px 15px;
}
.nav .nav-link {
    float: left;
    font-size: 14px;
    padding-left: 30px;
}
.nav .nav-link:first-of-type {
    padding-left: 0px;
}
.nav .nav-link a {
	display: block;
}
.nav .nav-link a, .nav.dark .nav-link.logo h1 {
    line-height: 40px;
    color: #000000;
}
.nav .nav-link.logo h1 {
    font-family: 'wavehausBold';
    font-size: 26px;
    line-height: inherit;
	padding-left: 15px;
}
.nav .nav-link.logo h1 span {
    font-family: 'wavehausBook';
}
.nav .nav-link.logo h1, .nav .nav-link.logo .logo-holder {
	float: left;
}
.nav .nav-link.logo span {
	height: 40px;
	width: 40px;
}
.nav .nav-link.logo .logo-holder img {
	height: 100%;
	width: 100%;
}
.nav .nav-link:not(.logo) {
    float: right;
}

.hamburger {
	display: block;
	position: absolute;
	top: 22px;
	right: 15px;
	z-index: 9999;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
	     user-select: none;
	display: none;
}
.hamburger.is-active {
	position: fixed;
}

.mobile-menu {
	width: 250px;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	background: #ffffff;
	z-index: 9998;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	-webkit-transform: translateX(350px);
	        transform: translateX(350px);
	display: none;
	-webkit-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.5);
	        box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.5);
}
.mobile-menu.is-active {
	-webkit-transform: translateX(0px);
	        transform: translateX(0px);
}
.mobile-menu ul {
	padding: 90px 30px 0px 30px;
}
.mobile-menu ul li {
	padding-bottom: 30px;
}
.mobile-menu ul li a {
	color: var(--color-black);
}
.mobile-menu ul li:last-of-type > a {
	text-transform: uppercase;
	color: var(--color-red);
	font-weight: 500;
}

/* ------------------------------------------------
	HERO __
--------------------------------------------------- */
.hero {
	padding: 90px 0px;
	background: url('../images/brick-wall-tiled.jpg');
}
.hero .section-content .message h1 {
	margin-bottom: 45px;
}
.hero .section-content .message .btn {
	margin-top: 45px;
}

.hero .illustration {
	text-align: center;
	padding-left: 45px;
	padding-top: 45px;
	cursor: pointer;
}
.hero .illustration img {
	width: 100%;
	height: auto;
	/*margin-right: -240px;*/
}

/* ------------------------------------------------
	WHY __
--------------------------------------------------- */
.why {
	padding: 90px 0px;
}
.why .title {
    text-align: center;
	padding-bottom: 30px;
}

.why .features {
    width: 100%;
    padding: 40px 0px;
    overflow: hidden;
	text-align: center;
}
.why .features .feat {
    height: 230px;
	margin-top: 60px;
	-webkit-transform: translateY(50px);
	        transform: translateY(50px);
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.why .features .feat.is-active {
	-webkit-transform: translateY(0px);
	        transform: translateY(0px);
	opacity: 1;
}
.why .features .feat img {
    height: 80px;
    width: auto;
    margin-bottom: 15px;
}
.why .features .feat h3 {
    padding-bottom: 5px;
    font-weight: 500;
}
.why .features .feat a {
	color: var(--color-red);
}
.why .features .feat-list {
	opacity: 0.5;
	padding-bottom: 15px;
}
.why .features .feat-list li {
	list-style: disc;
	list-style-position: inside;
	/*margin-left: 1em;*/
	font-size: 15px;
	line-height: 20px;
}

/* ------------------------------------------------
	SIMPLE __
--------------------------------------------------- */
.simple {
	padding: 90px 0px;
}
.simple .title {
    text-align: center;
	padding-bottom: 30px;
}
.simple .title h1 {
	color: var(--color-red);
}
.simple img {
	width: 100%;
	height: auto;
	margin-top: 60px;
}

/* ------------------------------------------------
	BIG FEATURES __
--------------------------------------------------- */
.big-feature {
	padding: 30px 0px;
}
.big-feature .section-content {
	height: 400px;
}
#powerfull-features {
	height: 550px;
}
.big-feature .section-content .container,
.big-feature .section-content .row,
.big-feature .section-content .message,
.big-feature .section-content .illustration {
	height: 100%;
}
.big-feature .section-content .illustration img {
	height: 400px;
	width: auto;
}

.big-feature .section-content .message h1 {
	color: var(--color-red);
	padding-bottom: 30px;
}
.big-feature .section-content .message p {
	font-size: 18px;
	line-height: 28px;
}

.extras {
	padding-top: 30px;
}
.extras h3 {
	font-style: italic;
}
.extras p {
	padding-bottom: 15px;
	font-size: 15px !important;
}
/* ------------------------------------------------
	PRICING __
--------------------------------------------------- */
.pricing {
	background: var(--color-black) url('../images/pricing-hero.png') no-repeat !important;
	background-size: contain;
}
.pricing {
	padding: 90px 0px;
}
.pricing .title {
    text-align: center;
	padding-bottom: 30px;
}
.pricing .title h1, .pricing .title p {
	color: var(--color-white);
}

.licences {
	overflow: hidden;
	clear: both;
	display:         -webkit-box;
	display:         -ms-flexbox;
	display:         flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
	padding-bottom: 90px;
}
.licences .licence {
	background: var(--color-white);
	padding-top: 60px;
	padding-bottom: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.licences .licence .wrap {
	height: 100%;
}
.licences .licence:first-of-type {
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
}
.licences .licence:first-of-type .wrap {
	border-right: 1px solid var(--color-red);
}
.licences .licence:last-of-type {
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
}
.licences .licence:last-of-type .wrap {
	border-left: 1px solid var(--color-red);
}
.licences .licence .image {
	padding: 0px 60px;
	height: 200px;
	text-align: center;
}
.licences .licence .image img {
	height: 100%;
	width: auto;
}
.licences .licence .price {
	text-align: center;
	padding-top: 15px;
}
.licences .licence .price p {
	font-size: 19px;
	color: var(--color-red);
	padding-bottom: 30px;
	text-transform: uppercase;
}
.licences .licence .price p > span {
	color: var(--color-black);
	opacity: 0.5;
	font-size: 12px;
	text-transform: none;
}
.licences .licence .price h1 {
	font-weight: 900;
	font-size: 40px;
	line-height: 44px;
	text-transform: uppercase;
}
.licences .licence .price h1 > span {
	font-size: 20px;
	line-height: 40px;
	vertical-align: bottom;
}
.licences .licence .price h2 {
	color: var(--color-red);
	font-weight: 500;
	font-size: 22px;
	padding-top: 10px;
}

.licenece-list {
	padding: 0px 45px;
	max-width: 359px;
	margin: 0 auto;
}
.licenece-list li {
	padding-left: 30px;
	position: relative;
	padding-bottom: 15px;
	font-weight: 500;
	font-size: 15px;
}
.licenece-list li:before {
	content: url('../images/tick.svg');
	height: 15px;
	width: 15px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

/* ------------------------------------------------
	CONTACT __
--------------------------------------------------- */
.contact {
	padding-top: 90px;
}

.contact h2 {
	color: var(--color-red);
	font-weight: 500;
	font-size: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.contact .contact-image {
	text-align: right;
}
.contact .contact-image img {
	width: 80%;
	height: auto;
}

.contact .border {
	width: 100%;
	height: 1px;
	padding-top: 60px;
	border-bottom: 1px solid var(--color-red);
}

.contact form {
	padding-top: 30px;
}

#form input:not([type=radio]), #form textarea, #form select {
	outline: 0;
	border: 0;
	background: var(--color-grey);
	padding: 10px;
	width: 100%;
	margin-bottom: 15px;
}

#form input:focus, #form textarea:focus, #form select:focus {
	background: #FFE9CF;
}

#form label {
	font-size: 15px;
	line-height: 38px;
}
#form .label-in {
	padding: 0px;
}

#form .radio-inline {
	position: relative;
	display: inline-block;
	padding-left: 15px;
	margin-bottom: 0;
	font-weight: 400;
	vertical-align: middle;
	cursor: pointer;
}

#form .radio-inline input[type=radio] {
	position: absolute;
	top: 13px;
	margin-left: -30px;
}

#form .form-row {
	overflow: hidden;
}
#form .submit {
	padding-top: 30px;
}
#form .submit .btn {
	float: right;
}

.contact-form-message h1 {
	color: var(--color-red);
}
.contact-form-message {
	padding-top: 120px;
	display: none;
}
.contact-form-message.active {
	display: block;
}

.animation {
	position: relative;
	height: 400px;
	width: 100%;
	max-width: 585px;
}
/* ------------------------------------------------
	FOOTER __
--------------------------------------------------- */
.footer {
	padding: 30px 0px 30px 0px;
}
.footer .container {
	position: relative;
	padding-bottom: 30px;
}
.footer .item h4 {
	font-weight: 500;
	padding-bottom: 15px;
	line-height: 30px;
}
.footer .item li {
	padding-bottom: 15px;
}
.footer .item a {
	font-weight: 400;
	color: var(--color-black);
}
.footer .brand {
	text-align: right;
}
.footer .brand h4 {
	font-weight: 500;
	font-size: 26px;
	line-height: 40px;
}
.footer .brand h1 {
    font-family: 'wavehausBold';
    font-size: 26px;
    line-height: inherit;
	padding-left: 15px;
	line-height: 30px;
	color: var(--color-black);
}
.footer .brand  #footer-email {
    display: block;
    color: var(--color-black);
	margin-top: 15px;
}
.footer .brand h1 span {
    font-family: 'wavehausBook';
}
.footer .brand h1, .footer .brand img {
	display: inline-block;
	vertical-align: top;
}
.footer .brand img {
	height: 30px;
	width: 30px;
}

.footer .copy {
	position: absolute;
	bottom: 0px;
	right: 15px;
	color: var(--color-red);
}

.invisible {
	visibility: hidden;
}
/* ------------------------------------------------
	FAQ __
--------------------------------------------------- */
.faq-hero {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}

.more {
	text-align: center;
}
.more h3 {
	padding: 60px;
}
.more h3 a {
	color: var(--color-red);
}

.question {
	padding-top: 30px;
	overflow: hidden;
	border-bottom: 1px solid black;
	cursor: pointer;
}
.question h3 {
	padding-bottom: 30px;
	font-size: 16px;
	font-weight: 500;
}
.question.is-active h3 {
	color: var(--color-red);
}
.question-text {
	display: none;
	padding-bottom: 30px;
}
.question-text.is-active {
	display: block;
}
.question-arrow {
	height: 30px;
	width: 30px;
	border-radius: 50%;
	float: right;
	background: var(--color-black);
	position: relative;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.question-arrow::after {
	content: url('../images/chevron.svg');
	height: 8px;
	width: 16px;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	margin-top: -8px;
}
.question.is-active .question-arrow {
	background: var(--color-red);
	-webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.faq-cta .border {
	width: 100%;
	height: 1px;
	border-bottom: 1px solid var(--color-red);
}

.view-pricing {
	border-top: 1px solid var(--color-red);
	padding: 120px 0px;
	overflow: hidden;
}
.view-pricing h2 {
	font-size: 34px;
	padding-bottom: 15px;
}
.view-pricing p {
	font-size: 18px;
}

.view-pricing .btns-group {
	width: 100%;
	padding-top: 15px;
	overflow: hidden;
}
.view-pricing .btns-group button {
	/*float: right;*/
	margin-right: 15px;
}
/* ------------------------------------------------
	SECTIONS __
--------------------------------------------------- */
.section {
	width: 100%;
	overflow: hidden;
}
.section.grey {
	background: var(--color-grey);
}
.section.black {
	background: var(--color-black);
}


@media (max-width: 1200px) {

}
@media (max-width: 992px) {
	.licences .licence {
	}
	.licences .licence:first-of-type {
		border-bottom-left-radius: 0px;
	    border-top-left-radius: 25px;
	    border-top-right-radius: 25px;
	}
	.licences .licence:first-of-type .wrap,
	.licences .licence:last-of-type .wrap {
	    border-color: transparent;
	}
	.licences .licence:last-of-type {
	    border-top-right-radius: 0px;
	    border-bottom-left-radius: 25px;
	    border-bottom-right-radius: 25px;
	}
	.big-feature .section-content .illustration img {
		max-width: 400px;
		height: auto;
	}

	.contact-image {
		display: none;
	}

	.contact-form-message {
		padding-top: 0px;
	}

	.faq-cta {
		text-align: center;
	}
	.view-pricing .btns-group {
		padding-top: 30px;
	}
	.view-pricing .btns-group button {
		text-align: center;
		float: none;
	}
}
@media (max-width: 768px) {

	.container {
		padding: 0px 30px;
	}

	.hero {
		padding-top: 30px;
	}

	.big-feature .section-content, #powerfull-features {
	    height: 100%;
	}
	.licences {
		padding: 0px 15px;
	}
	.licences .licence {
		width: 100%;
	}

	.nav .nav-link:not(.logo) {
	    display: none;
	}

	.hamburger, .mobile-menu {
		display: block;
	}

	.why .features .feat {
	    text-align: center;
	}
	.why .features .feat-list li {
	    list-style: none;
	    margin-left: 0;
	}
	.footer .brand {
	    padding-top: 30px;
		text-align: left;
	}

	.copy {
		left: 30px;
		right: 0px;
	}
	.hero .illustration img {
		display: none;
	}
}
@media (max-width: 500px) {
}




.section.active {
    border-bottom: 1px solid red;
}
.grid {
    display: none;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}
.grid.active {
    display: block;
}
.grid .container, .grid .container .row, .grid .container .row .col-xs-1, .col {
    height: 100%;
}
.grid .col {
    background: rgba(237, 16, 49, 0.3);
}
